  
H1{
  font-size : 16pt;
  
  font-weight : bold;
  text-align : center;
  
  
  
  

  
}
H2{
  font-size : 14pt;
  
  font-weight : bold;
  text-align : center;
  
  
  

  
  margin-bottom : -10pt;
}
BODY{
  padding-left : 10mm;
  padding-right : 10mm;
  font-size : 11pt;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
  line-height : 14pt;
  background-color : #ffffbf;
  color : #800040;
  background-image : url(gazou/bg3.gif);
  background-repeat : repeat-y;
  background-attachment : fixed;
  margin-left : 60pt;
}
.jyosei{
  text-align : right;
}
H3{
  font-size : 12pt;
  font-weight : bold;
  
  text-align : center;
  margin-top : 50pt;
}
P{
  margin-bottom : -10pt;
  
  text-indent : 1pc;
  font-size : 11pt;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
DL{
  margin-left : 1pc;
  font-size : 11pt;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
.midashi-1{
  margin-bottom : -10pt;
  
  
  

  font-size : 11.5pt;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
  text-indent : 0pc;
}
DD{
  margin-bottom : 10pt;
  
  
  
  
  margin-left : 1pc;
  font-size : 11pt;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
.midashi-2{
  margin-left : -0.5pc;
  font-family : "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN";
}
DT SPAN{
  font-weight : bold;
}
P span{
  font-weight : bold;
}
.lecture{
  background-color : #ffffff;
  
  
  
  
  padding-top : 0.2pc;
  padding-bottom : 2pc;
}
UL{
  margin-top : 30pt;
}
A:LINK{
  color : #004000;
}
A:VISITED{
  color : #800040;
}
